<div class="col-sm-8 col-sm-offset-2">
  <h2>Nouveau billet</h2>
  <form [formGroup]="postForm" (ngSubmit)="onSubmitForm()">
    <div class="form-group">
      <label for="title">Titre</label><br>
      <input type="text" id="title" formControlName="title">
    </div>
    <div class="form-group">
      <textarea type="text" id="content" formControlName="content" class="col-sm-12"></textarea>
    </div>
    <button [disabled]="postForm.invalid" class="btn btn-primary" type="submit">Enregistrer</button>
  </form>
</div>